Opened 9 years ago

Closed 9 years ago

Last modified 13 months ago

#194 closed defect (invalid)

djvu file load error

Reported by: marka999 Owned by:
Priority: Feedback Pending Milestone: 1.4.0
Component: Plugin: DjVu Version: 1.3
Keywords: Cc:

Description

I have a number of files from a commercial program that Lucide 1.3.2 GA will not open. I receive the error message "File Load error!"

Change History (9)

comment:1 follow-up: Changed 9 years ago by Batchheizer

On my system DJVU in 1.3.2 works fine and faster than 1.21. Thanks.

Please attach a file to help the developers.

comment:2 in reply to: ↑ 1 Changed 9 years ago by marka999

Replying to Batchheizer:

On my system DJVU in 1.3.2 works fine and faster than 1.21. Thanks.

Please attach a file to help the developers.

I have also been able to view djvu files. But not these. I cannot attach it here, as it is part of a commercial product. However, I can provide one to the developer for use in troubleshooting.

comment:3 Changed 9 years ago by diver

you can send me such a file. i try to look at it then ecs @ aroa . ch

comment:4 Changed 9 years ago by diver

  • Resolution set to feedback
  • Status changed from new to closed

comment:5 Changed 9 years ago by diver

  • Milestone set to Feedback Pending
  • Resolution feedback deleted
  • Status changed from closed to reopened

comment:6 Changed 9 years ago by diver

  • Milestone changed from Feedback Pending to 2.0 and further
  • Priority changed from major to Feedback Pending

comment:7 Changed 9 years ago by diver

  • Resolution set to invalid
  • Status changed from reopened to closed

our underlaying lib djvulibre doesn't understand the format, so it's not a lucide problem. you can report the defect at http://djvu.sourceforge.net/

comment:8 Changed 4 years ago by lewisr

  • Milestone changed from 2.0 and further to Future

Milestone renamed

comment:9 Changed 13 months ago by gyoung

  • Milestone changed from Future to 1.4.0

Move closed tickets to completed milestone. Many of these were completed before 1.4.0

Note: See TracTickets for help on using tickets.